'cordova-plugin-streaming-media' has invalid

Error: Plugin ‘cordova-plugin-streaming-media’ has invalid spec: ‘https://github.com/nchutchind/cordova-plugin-streaming-media.git’.
Plugin specs should be in the form ‘1.2.3’. They should not include pathnames or URLs.

how can i fix this issue.

Plugins (in your config.xml) should look like this:

<plugin name="cordova-plugin-keyboard" spec="^1.1.5"/>

(the spec is optional, but should be a version number if used).

All plugins should be listed in http://npmjs.com.